@charset "utf-8";
@media only screen and (max-width: 1400px) { 
	
	.inner{
		width: 98%;
	}
	.news_list ul li a, .notice_list ul li a{width: 75%;}
}

@media only screen and (max-width: 1270px) { 
	
}

@media only screen and (max-width: 1200px) { 
	
	.nav ul>li{padding: 0px 15px;}
	.news_list ul{width: 49%;}
	.news_list ul li a, .notice_list ul li a{width: 70%;}
.slick-slide img{height:auto;width:100%;}
}
@media only screen and (max-width: 1024px) { 
	
	.nav ul>li{padding: 0px 10px;}
}
@media only screen and (max-width: 992px) { 
	.logo_right{width: 100%;margin-top: 0px;}
	.news_list ul li a, .notice_list ul li a{width: 65%;}
}
@media only screen and (max-width: 856px) { 
	
}
@media only screen and (max-width: 768px) { 
	.logo_right{margin-right: 60px;}
	.nav,.nav_left,.banner_wrap .caps,.centered-btns_nav,.top_link{display: none;}
	.logo_right{margin-top: 10px;}
	.demo-2{display: block;}
	.news,.notice{width: 100%;max-width: 100%;}
	.news_list ul li a{width: 70%;}
	.notice_list ul li a{
		width: 75%;
	}
	.nav_right{width: 100%;max-width: 100%;}
	.content img{max-width: 100%;display: block;margin: 10px auto;}
}
@media only screen and (max-width: 660px) { 
	.news_list ul{width: 100%;max-width: 100%;}
	.news_list ul li a, .notice_list ul li a,.date1{line-height: 35px;height: 35px;}
	.notice{margin-top: 25px;}
	.logo img{width: 100%;}
	.logo{width: 100%;}
	
	.list>ul li a{width: 67%;}
	.dp img,.cont img{max-width: 100%;display: block;}
	.dl-menuwrapper button{top: -45px;}
	.news_list ul li a, .notice_list ul li a{width: 70%;}
	.dilogo, .dilink, .addr{width: 100%;text-align: center;}
	.dilink, .addr{margin: 0px;margin-top: 10px;}
}
@media only screen and (max-width: 320px) {body{min-width: 320px;} .list>ul li a{width: 65%;}}